NEPOMUKSERVER(8)

NAME
nepomukserver - Servidor do KDE - O aplicativo servidor do Nepomuk.

SINTAXE

nepomukserver [--help] [Opções genéricas] [Opções do Qt(TM)] [Opções do KDE]

DESCRIçãO

O nepomukserver inicia o servidor do Nepomuk, que faz o gerenciamento de todos os serviços e oferece uma API em D-Bus.

Ele usa o nepomukservicestub para executar todos os serviços configurados do Nepomuk.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda sobre as opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra as opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt(TM).

--license
    Mostra informações sobre a licença.

-v --version
    Mostra a versão.

VEJA TAMBéM

nepomukservicestub(8)

PROBLEMAS

Ainda existem provavelmente muitos erros. Use o bugs.kde.org[1] para reportá-los.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org